* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: inherit;
}

li {
    list-style: none;
}

@font-face {
    font-family: YouSheBiaoTiHei;
    src: url(../css/优设标题黑.TTF);
}

.boardCore {
    width: 1400px;
    margin: 0 auto;
}

.ui-login {
    width: 59px;
    height: 24px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 24px;
    text-align: center;
    background-color: #2F83D8;
    margin-right: 2px;
}

.ui-register {
    width: 59px;
    height: 24px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 24px;
    text-align: center;
    background-color: #BAD3FF;
}

.ui-home-login {
    width: 100%;
    height: 150px;
    background: linear-gradient(to bottom, #D1E9F5 30%, #FFFFFF 100%);
}

.ui-home-nav {
    width: 100%;
    height: 56px;
    background: #0B5EB2;
}

.ui-schImg {
    width: 261px;
    height: 45px;
    display: block;
}

.ui-home-line {
    width: 1px;
    height: 46px;
    background: #B5CAE0;
    margin: 0 20px;
}

.ui-pintName {
    font-family: Source Han Sans CN;
    font-weight: bold;
    font-size: 32px;
    color: #0B5EB2;
}

.ui-home {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.ui-home-flex {
    display: flex;
    align-items: center;
}

.ui-sheshou {
    display: flex;
    justify-content: end;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    text-align: end;
}

.ui-sous {
    width: 22px;
    height: 22px;
    display: block;
}

.int {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
}

input {
    outline: none;
    border: 0;
    background-color: transparent;
}

.ui-search {
    display: flex;
    align-items: center;
    width: 300px;
    height: 42px;
    background: url(../images/sous.png) no-repeat center;
    background-size: 100% 100%;
    margin-top: 10px;
}

.ui-search input {
    width: 80%;
    margin-left: 20px;
}

.ui-navCon {
    display: flex;
    justify-content: space-between;
}

.ui-navCon a {
    width: 167px;
    display: block;
}

.ui-nav-kuai {
    width: 160px;
    height: 56px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 18px;
    line-height: 56px;
    color: #FFFFFF;
    text-align: center;
    /* background: #2F83D8; */
    position: relative;
}

.ui-nav-kuai::before {
    content: "";
    width: 1px;
    height: 32px;
    background: #2F83D8;
    opacity: 0.6;
    position: absolute;
    right: -24px;
    top: 11px;
}

.ui-nav-kuai:nth-last-child(1)::before {
    content: "";
    background: transparent;
}

.ui-title-h1 {
    background: #2F83D8;
}

.ui-nav-kuai:hover {
    background: #2F83D8;
}

.ui-banner {
    width: 100%;
    height: 461px;
    overflow: hidden;
}

.ui-bannerImg,
.swiper {
    width: 100%;
    height: 100%;
    position: relative;
}

.ui-shoubu {
    background-color: #fff;
}

.ui-swiper-img {
    width: 100%;
    height: 100%;
}

.ui-noticeCon {
    padding-left: 20px;
    width: 1380px;
}

.ui-notice {
    /* width: 100%; */
    height: 90px;
    background: #ECF1F6;
    margin: 30px 0;
    position: relative;
}

.ui-noticeImg {
    width: 141px;
    height: 61px;
    position: absolute;
    top: 20px;
    left: -19px;
    background: url(../images/notice.png) no-repeat center;
    background-size: 100% 100%;
    text-align: center;
    line-height: 46px;
}

.ui-huang {
    font-family: YouSheBiaoTiHei;
    font-weight: 400;
    font-size: 28px;
    color: #FFD73A;
}

.ui-gong {
    font-family: YouSheBiaoTiHei;
    font-weight: 400;
    font-size: 28px;
    color: #fff;
}

.ui-notice .swiper-container {
    width: 1225px;
    height: 100%;
    right: -62px;
}

.ui-notice-tit {
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-size: 24px;
    color: #333333;
}

.ui-notice .swiper-slide {
    width: 97%;
}

.ui-notice-tit {
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 13px;
}

.ui-notice-txt {
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
}

.ui-notice .swiper-button-prev {
    width: 24px;
    height: 24px;
    background: #2F83D8;
    top: 22px !important;
}

.ui-notice .swiper-button-next {
    width: 24px;
    height: 24px;
    background: #2F83D8;
    right: 9px !important;
    top: 52px !important;
}

.ui-xinw {
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
}

.ui-news {
    width: 640px;
    height: 408px;
    overflow: hidden;
}

.mySwiperNews {
    width: 100%;
    height: 100%;
}

.ui-newsImg {
    width: 100%;
    height: 360px;
    display: block;
}

.ui-newsTxt {
    width: 100%;
    height: 48px;
    background: #E7E9EA;
}

.ui-txt {
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    line-height: 48px;
    margin-left: 20px;
}

.mySwiperNews .swiper-pagination {
    right: 2% !important;
    bottom: 15px !important;
    display: flex;

}

.mySwiperNews .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #BFBFBF;
    border-radius: 50%;
    display: block;
    padding: 0;
}

.mySwiperNews .swiper-pagination-bullet-active {
    width: 21px;
    height: 10px;
    background: #0B5EB2;
    border-radius: 5px;
}

.ui-newsWen {
    width: 740px;
}

.ui-ewsWen-h {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 41px;
    background: url(../images/news.png) no-repeat center;
    background-size: 100% 100%;
}

.ui-news-lf {
    font-family: Source Han Sans CN;
    font-weight: bold;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 40px;
    text-align: center;
    width: 162px;
}

.ui-news-rig {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #0B5EB2;
    line-height: 43px;
    margin-right: 20px;
}

.ui-news-flex {
    display: flex;
    justify-content: space-between;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    border-bottom: 1px solid #DEDEDE;
    margin-top: 19px;
    padding-bottom: 17px;
}

.ui-time {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
}

.ui-news-a {
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ui-news-a:hover {
    color: #0B5EB2;
}

.ui-course {
    width: 100%;
    background: #ECF1F6;
    padding: 30px 0;
}

.ui-course-h {
    display: flex;
    justify-content: space-between;
    /* width: 100; */
    height: 42px;
    background: url(../images/tu2.png) no-repeat center;
    background-size: 100% 100%;
}

.ui-course-tit {
    width: 152px;
    text-align: center;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 36px;
}

.ui-course-flex {
    display: flex;
}

.ui-course-flex .ui-news-rig {
    line-height: 53px;
}

.ui-course-txt {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 18px;
    color: #666666;
    line-height: 50px;
    width: 90px;
    margin-right: 30px;
    text-align: center;
    cursor: pointer;
}

.ui-erj-txt {
 cursor: pointer;
}

.ui-couese-kec {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
}

.ui-course-con {
    width: 335px;
    height: 322px;
    background: #FFFFFF;
    box-shadow: 0px 0px 9px 1px rgba(0, 0, 0, 0.1);
    margin-top: 20px;
    overflow: hidden;
    margin-right: 20px;
}

.ui-course-con:nth-child(4n) {
    margin-right: 0;
}

.ui-maj-con .ui-couese-kec a{
    width: 335px;
    margin-right: 19px;
}
.ui-couese-kec a:nth-child(4n) {
    margin-right: 0;
}

.ui-course-con:hover .ui-course-img {
    transform: scale(1.06);
    transition: transform 0.6s ease;
}

.ui-course-img {
    width: 100%;
    height: 189px;
    display: block;
}

.ui-course-wenb {
    width: 92%;
    margin: 0 auto;
}

.ui-kec-name {
    width: 100%;
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-size: 16px;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 20px;
}

.ui-kec-txt {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    text-align: justify;
    margin-top: 6px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    /* 这里的数字表示显示的行数 */
    overflow: hidden;
    margin-bottom: 8px;
}

.ui-kec-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ui-kec-time {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
}

.ui-see {
    width: 12px;
    height: 14px;
    margin-right: 10px;
    display: block;
}

.ui-kec-num {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
}

.course-on {
    background: url(../images/course-on.png) no-repeat center;
    background-size: 100% 100%;
    margin-top: 10px;
    margin-bottom: -6px;
    color: #fff;
    line-height: 30px;
}

.ui-practice {
    background-color: #fff;
    padding: 30px 0;
}

.ui-practice-h {
    width: 100%;
    height: 41px;
    background: url(../images/shijian.png) no-repeat center;
    background-size: 100% 100%;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 35px;
    font-style: italic;
    text-align: center;
}

.ui-practice-he {
    width: 690px;
    height: 365px;
    margin-top: 20px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(11, 94, 178, 0.3);
}

.ui-practice-txt {
    width: 100%;
    height: 70px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    background: url(../images/shijian1.png) no-repeat center;
    background-size: 100% 100%;
}

.ui-practice-flex {
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;
    margin-left: 50px;
    line-height: 65px;
}

.ui-more {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #94B7DB;
}

.ui-pr-times {
    width: 108px;
    height: 32px;
    font-family: SimHei;
    font-weight: 400;
    font-size: 16px;
    color: #0B5EB2;
    line-height: 32px;
    background: #ECF1F6;
    text-align: center;
}

.ui-pr-txt {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    width: 511px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ui-pr-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #E8E8E8;
    padding: 21px 0;
}

.ui-pr-flex:hover .ui-pr-txt {
    color: #0B5EB2;
}

.ui-practice-con {
    width: 94%;
    margin: 0 auto;
}

.ui-practice-zx {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.ui-xinxiImg {
    width: 100%;
    height: 120px;
    display: block;
    padding: 30px 0;
}

.ui-events-flex {
    display: flex;
    margin-top: 20px;
}

.ui-events-lf {
    width: 129px;
    height: 333px;
    background: #ECF1F6;
    padding: 0 20px;
    position: relative;
}

.ui-rigImg {
    width: 14px;
    height: 15px;
    display: block;
    margin: 0 7px 0 4px;
}

.ui-events-tse {
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-size: 18px;
    color: #1F70C3;
}

.ui-events-flex2 {
    display: flex;
    align-items: center;
    width: 123px;
    height: 40px;
    border-bottom: 1px solid #0B5EB2;
    /* padding-bottom: 8px; */
    margin-top: 20px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.ui-liao {
    width: 3px;
    height: 12px;
    background: #1DD2FF;
    margin-left: 24px;
    margin-right: 10px;
}

.ui-liao-txt {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
}

.ui-events-flex3 {
    display: flex;
    align-items: center;
    height: 40px;
    cursor: pointer;
    transition: all 0.5s ease;
}

.ui-events-flex3:hover,
.ui-events-flex3.ui-events-img3 {
    /* 同时支持 JS 动态添加类的方式 */
    transform: scale(1.02);
    /* 可选：添加轻微放大效果 */
}

.ui-events-bar :hover,
.ui-events-flex2 {
    /* 同时支持 JS 动态添加类的方式 */
    transform: scale(1.02);
    /* 可选：添加轻微放大效果 */
}

.ui-events-none {
    display: none;
}

.ui-events-block {
    display: block;
}

.ui-events-img {
    /* background: url(../images/events.png) no-repeat center; */
    background-size: 100% 100%;
}

.ui-events-img3 {
    background: url(../images/events.png) no-repeat center;
    background-size: 100% 100%;

}

.ui-events-img3 .ui-liao-txt {
    color: #fff;
}

.ui-events-more {
    width: 44px;
    height: 20px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 20px;
    text-align: center;
    background: #2F83D8;
}

.ui-jiantImg {
    width: 28px;
    height: 6px;
    margin-left: 4px;
    display: block;
}

.ui-more-flex {
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 20px;
    left: 40px;
}

.ui-events-rig {
    display: flex;
    justify-content: space-between;
    height: 333px;
}

.ui-wen-flex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    margin-left: 20px;
}

.ui-wen-flex:hover .ui-wenTu img {
    transform: scale(1.1);
    transition: all 0.8s ease;
}

.ui-wenTu {
    width: 390px;
    height: 218px;
    overflow: hidden;
}

.ui-wenTu img {
    width: 100%;
    height: 100%;
    display: block;
}

.ui-wenTxt {
    width: 390px;
    height: 98px;
    background: #ECF1F6;
    position: relative;
}

.ui-wen-icon {
    position: absolute;
    top: -10px;
    left: 20px;
    width: 94px;
    height: 24px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 24px;
    text-align: center;
    background: url(../images/wenl.png) no-repeat center;
    background-size: 100% 100%;
}

.ui-wen-time {
    width: 90%;
    font-family: SimHei;
    font-weight: 400;
    font-size: 16px;
    color: #0B5EB2;
    text-align: end;
    margin: 0 auto;
    margin-top: 5px;
}

.ui-wen-txt {
    width: 90%;
    margin: 0 auto;
    margin-top: 10px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-size: 16px;
    color: #333333;
    line-height: 26px;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /* 这里的数字表示显示的行数 */
    overflow: hidden;
}

.ui-industry {
    margin-top: 30px;

}

.ui-industry .ui-course-h {
    background: url(../images/tu22.png) no-repeat center;
    background-size: 100% 100%;
}

.ui-ind-flex {
    display: flex;
    /* justify-content: space-between; */
    flex-wrap: wrap;
}

.ui-ind-tu {
    width: 350px;
    height: 350px;
    margin-top: 20px;
    position: relative;
    margin-right: 19px;
}

.ui-ind-flex a:nth-child(n+7) .ui-ind-tu{
    display: none;
}

.ui-ind-tu2 {
    margin-right: 0;
}

.ui-ind-tu img {
    width: 100%;
    height: 100%;
    display: block;
}

/* .ui-industry .ui-couese-kec {
    margin-top: 20px;
} */

.ui-couese-kec2 {
    display: block !important;
}

.ui-ind-po {
    width: auto;
    height: 38px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 38px;
    position: absolute;
    bottom: 20px;
    left: -1px;
    padding-right: 50px;
    /* padding-left: 27px; */
    background-color: #2F83D8;
    z-index: 1;
    overflow: hidden;
}

.ui-ind-tu:nth-child(2) .ui-ind-po {
    position: absolute;
    top: 40px;
    left: -1px;
}

.ui-ind-tu:nth-child(6) .ui-ind-po {
    position: absolute;
    top: 40px;
    left: -1px;
}

.ui-ind-tu2 {
    width: 661px;
    height: 350px;
}

.ui-ind-po span {
    font-weight: bold;
    color: #1DD2FF;
    margin: 0 6px 0 10px;
}

.ui-ind-mask {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 30px;
    text-align: justify;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/mask.png) no-repeat center;
    background-size: 100% 100%;
    display: none;
}

.ui-ind-mask div {
    width: 90%;
    margin: 0 auto;
    text-align: justify;
    text-indent: 2em;
    margin-top: 22%;
}

.ui-ind-block .ui-ind-mask {
    display: block;
}

.ui-expertName {
    display: flex;
    /* align-items: center; */
    width: 689px;
    height: 246px;
    background: #ECF1F6;
    border-radius: 6px;
    margin-top: 60px;
}

.ui-expertName a {
    display: flex;
}

.ui-expert-peo {
    width: 200px;
    height: 266px;
    background: #0B5EB2;
    border-radius: 8px;
    margin-top: -40px;
    margin-left: 30px;
    margin-right: 30px;
}

.ui-expert-ming {
    width: 120px;
    height: 32px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-size: 20px;
    color: #333333;
    line-height: 32px;
    text-indent: 0.5em;
    margin-top: 30px;
    margin-bottom: 15px;
    background: url(../images/expertName.png) no-repeat center;
    background-size: 100% 100%;
}

.ui-expert-shu {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 26px;
}

.ui-expert-jie {
    width: 94%;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    text-align: justify;
    margin-top: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    /* 这里的数字表示显示的行数 */
    overflow: hidden;
}




.ui-foor {
    width: 100%;
    height: 230px;
    background: url(../images/foor.png) no-repeat center;
    background-size: 100% 100%;
}

.ui-foor-logo {
    width: 360px;
    height: 65px;
    margin: 0 auto;
    padding-top: 50px;
    display: block;
}

.ui-foor-txt {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 45px;
}

/* 隐藏滚动条 */
.ui-app::-webkit-scrollbar {
    display: none;
    /* 对于WebKit浏览器/Safari/Chrome */
}

/* 确保在Firefox中隐藏滚动条 */
.ui-app {
    scrollbar-width: none;
    /* Firefox 64+ */
}

/* 对于IE和Edge */
.ui-app {
    -ms-overflow-style: none;
    /* IE and Edge */
}

/* 应用滚动行为 */
.ui-app {
    overflow: auto;
    /* 或 scroll，根据需要 */
}

/* 登录 */
.ui-login-mie {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 9999;
}

.ui-login-mask {
    width: 589px;
    height: 314px;
    background: #FFFFFF;
    box-shadow: 0px 0px 16px 0px rgba(33, 91, 151, 0.24);
    border-radius: 16px;
    padding: 30px 0;
    position: relative;
    top: 25%;
    left: 36%;
}

.ui-register-mask {
    height: 674px;
    top: 10%;
    display: none;
}

.ui-login-con {
    width: 468px;
    margin: 0 auto;
}

.ui-login-h {
    width: 100%;
    height: 45px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 24px;
    color: #333333;
    border-bottom: 1px solid #D4D6D9;
    position: relative;
}

.ui-login-h::before {
    content: '';
    position: relative;
    bottom: -41px;
    left: 0;
    width: 46px;
    height: 4px;
    background: #2F83D8;
    border-radius: 1px;
    display: block;
}

.ui-img {
    width: 16px;
    height: 24px;
    display: block;
}

.ui-int {
    width: 400px;
    height: 40px;
    border: 1px solid #D4D6D9;
    border-radius: 6px;
    padding-left: 20px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
}

.ui-login-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 30px;
}

.ui-bnt {
    width: 449px;
    height: 40px;
    background: linear-gradient(90deg, #59A3F0 0%, #2F83D8 100%);
    border-radius: 20px;
    margin: 30px auto 10px;
    text-align: center;
    line-height: 40px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
}

.ui-register-a {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #3285D9;
    line-height: 22px;
    border-bottom: 1px solid #3285D9;
    height: 22px;
    cursor: pointer;
}

.ui-login-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
}

.ui-jzmm {
    display: flex;
    align-items: center;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
}

.ui-jzmm-txt {
    margin-top: -3px;
    margin-left: 4px;
}

.ui-close {
    width: 13px;
    height: 13px;
    display: block;
    position: relative;
    left: 95%;
    bottom: 101%;
    cursor: pointer;
}

select {
    outline: none;
}

.ui-register-mask .ui-int {
    width: 375px;
}

.ui-form {
    margin-right: 36%;
    width: 10vw;
}

.ui-form label {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
}

.ui-form input {
    margin-right: 10px;

}

.ui-color-txt {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    width: 5vw;
    text-align: end;
}

.ui-register-mask .ui-int2 {
    width: 352px;
}

.ui-code {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #2F83D8;
}

.ui-xyma {
    color: red;
}

.ui-news-p img {
    margin: 0 auto !important
}

.ui-news-h1 {
    width: 80%;
    margin: 0 auto;
}
.el-form-item--medium .el-form-item__content, .el-form-item--medium .el-form-item__label {
    width: 350px;
}

.ui-ind-po2 {
    top: 40px;
}
.alert-danger {
    margin: 5% auto;
    text-align: center;
}

.ui-nav-erj {
    position: absolute;
    top: 55px;
    left: 1px;
    width: 159px;
     background: #2F83D8;
    z-index: 999999;
    display: none;
}

.ui-navCon .ui-nav-kuai:nth-child(3) .ui-nav-erj {
    position: absolute;
    top: 55px;
    left: 1px;
    width: 289px;
    background: #2F83D8;
    z-index: 999999;
    display: none;
}

.ui-nav-erjname {
    width: 90%;
    margin: 0 auto;
    border-bottom: 1px solid #236FBB;
    color: #ACCEF0;
    display: flex;
    align-items: center;
    text-indent: 2em;
} 
.ui-navCon .ui-nav-kuai:nth-child(7) .ui-nav-erj .ui-nav-erjname {
    text-indent: 1em;
}

.ui-line {
    display: block;
    width: 2px;
    height: 13px;
    background-color: #2F83D8;
    flex: inherit;
}

.ui-nav-erjname:hover {
    color: #fff;
}

.ui-nav-erjname:hover .ui-line{
    background-color: #1DD2FF;
}

.ui-nav-erjblock {
    display: block;
}
.ui-ind-a:nth-child(4n) {
    color: red;
}
.ui-ind-a:nth-child(4n) .ui-ind-tu .ui-ind-mask div {
    margin-top:12%;
}

/* 手机端适配（屏幕宽度 ≤ 768px） */
@media (max-width: 900px) {
 body {
    /* 计算缩放比例：手机宽度 / PC设计宽度 */
    /* 例如：手机375px / PC 1450px = 0.3125 */
    transform: scale(0.2586);
    transform-origin: top left; /* 从左上角开始缩放 */
    width: 387%; /* 放大body宽度，防止被裁剪 */
    height: 269%;
    position: absolute;
    top: 0;
    left: 0;
    
  }

  /* 防止页面滚动冲突 */
  html {
    overflow: hidden;
    height: auto;
    padding: 0 10px;
  }
  .ui-maj-bar2:nth-child(1), .ui-maj-bar1:nth-child(1) {
      width: 12vw !important;
  }
  .ui-kec {
      width: 22vw !important;
  }
  .layui-layer {
    top: 34% !important;
    left: 34% !important;
  }
}